Bug 436670 - sound problem with onboard sound
sound problem with onboard sound
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-08 20:34 EST by Alex Clifton
Modified: 2008-05-06 11:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
config log genrated by auto test for sound (44.59 KB, text/plain)
2008-03-08 20:34 EST, Alex Clifton
no flags Details

  None (edit)
Description Alex Clifton 2008-03-08 20:34:33 EST
Description of problem:
Unable to get sound to work.  Auto detect finds the card no sound.
Also cannot not get dual view to work everything looks good in the settings and
the xorg file.  I have 2 video cards and would like to have all 3 of my monitors
working.  


Version-Release number of selected component (if applicable):



How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
------- System Config Soundcard Log --------
Sat Mar  8 20:12:07 EST 2008

Playing WAVE '/usr/share/system-config-soundcard/sound-sample.wav' : Signed 16
bit Little Endian, Rate 44100 Hz, Stereo
Aborted by signal Terminated...
ProbeCards, method =  hal
--------- Card 0 --------
Active 1
Vendor: nVidia Corporation
Model: CK804 AC'97 Audio Controller
Driver: snd-intel8x0

Volume: 75
Devices:
[[0, ' NVidia CK804 '], [1, ' NVidia CK804 - MIC ADC '], [2, ' NVidia CK804 -
IEC958 ']]
Test device 0
--------- Card 1 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 2 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 3 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 4 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 5 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 6 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 7 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
ProbeCards, method =  kudzu
--------- Card 0 --------
Active 1
Vendor: nVidia
Model: Corporation CK804 AC'97 Audio Controller
Driver: snd-intel8x0

Volume: 75
Devices:
[[0, ' NVidia CK804 '], [1, ' NVidia CK804 - MIC ADC '], [2, ' NVidia CK804 -
IEC958 ']]
Test device 0
--------- Card 1 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 2 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 3 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 4 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 5 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 6 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 7 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
ProbeCards, method =  proc
--------- Card 0 --------
Active 1
Vendor: None
Model: NVidia CK804 with ALC850
Driver: snd-intel8x0

Volume: 75
Devices:
[[0, ' NVidia CK804 '], [1, ' NVidia CK804 - MIC ADC '], [2, ' NVidia CK804 -
IEC958 ']]
Test device 0
--------- Card 1 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 2 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 3 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 4 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 5 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 6 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
--------- Card 7 --------
Active 0
Vendor: None
Model: 
Driver: 

Volume: 75
Devices:
[]
Test device 0
Running from command-line...
Comment 1 Alex Clifton 2008-03-08 20:34:33 EST
Created attachment 297343 [details]
config log genrated by auto test for sound
Comment 2 Martin Stransky 2008-03-10 07:00:10 EDT
Please write those lines to /etc/asound.conf and try again:

#Generated by system-config-soundcard
#If you edit this file, don't run system-config-soundcard,
#all your changes here could be lost.
#SWCONF
#DEV 0
defaults.pcm.card 0
defaults.pcm.device 0
defaults.ctl.card 0
Comment 3 Alex Clifton 2008-03-10 12:10:55 EDT
I edited the file and still have no sound. 
Comment 4 Martin Stransky 2008-05-06 03:30:46 EDT
Could you check the latest F9 snapshot?
Comment 5 Alex Clifton 2008-05-06 11:08:13 EDT
It is ok martin.  I now believe that it was not Fedora.  After running Ubuntu 
live, server gui enviroment and windows the onboard sound did not work I have 
put a sound card in and my sound works on all other OS's.  I have not changed 
back to Fedora yet.  I acutally needed windows for visual studio programming 
and do not want to have more than one partition on this development box of 
mine.  Thank you for looking into it and I will be using linux in the future 
when I get another harddrive for my laptop.  
Comment 6 Martin Stransky 2008-05-06 11:28:38 EDT
Okay, closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.